Subject: Re: [bug#60640] Acknowledgement (Gnu: Add gdcm)

From: Tor-björn Claesson <[email-masked]>
Date: Tue, 10 Jan 2023 17:10:14 +0200

Hi!

I'll answer your questions later, but have started the build
> before I go out.
>
> The build appears to be running something like
>
>   until fc-something; do :; done
>
> in an infinite loop, spamming the build log at best and slowing
> down the build at worst.
>
> Did you notice that too?
>

I get a lot of "Fontconfig error: No writable cache directories" which
appeared after adding graphviz as a native input for building
documentation. Is this what you are meaning?

Thanks=)
Tor-björn